#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem cargo

override_dh_installman:
	help2man \
		--name exa \
		--no-info \
		--version-string $(DEB_VERSION_UPSTREAM) \
		debian/exa/usr/bin/exa > debian/exa.1
	dh_installman -O--buildsystem=cargo

override_dh_auto_test:
	dh_auto_test || true
